/*

    Too change the basic colour scheme do a global find and replace 
    using the the text below from the # to the final / as the search term
    and an identical replace term with only the 6 hex chanracter changed to the desired values
    
*/

/*    Light Background Colour     White/*   Light Background Colour*/
/*    Light Background Colour    #E0EBF4/*   Old Light Background Colour*/
/*    Medium Border Colour       #679EC9;/*   Medium Border Colour*/

.Grid {
	border: solid 1px var(--DarkBlue); /*   Medium Border Colour*/
	border-bottom-width: 2px;
	background-color: var(--LightBackgroundColour) /*   Light Background Colour*/;
	cursor: default;
}

.BorderlessGrid {
	border: none;
	background-color: var(--LightBackgroundColour) /*   Light Background Colour*/;
	cursor: default;
}


.ListManagerGrid {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px var(--DarkBlue); /*   Medium Border Colour*/
	background-color: var(--LightBackgroundColour) /*   Light Background Colour*/;
	cursor: default;
}

.ListManagerGridNoBackground {
	border: solid 1px #bdbed4;
	border-bottom-width: 2px;
	background-color: none;
	cursor: default;
}

.RCMultiValuePropertyGrid {
	border: solid 1px #7F9DB9;
	background-color: var(--MainBackgroundColour);
	cursor: default;
	margin-bottom: 1px;
}

.AccGridHeader {
	background-color: var(--DarkBackgroundColour);
	border-bottom: solid 1px #679EC9; /*   Medium Border Colour*/
	height: 28px;
	padding-left: 3px;
	color: var(--MainBackgroundColour);
	font-weight: bold;
	vertical-align: middle;
}

.GridHeader {
	background-color: var(--DarkBackgroundColour); /*   Dark Background Colour*/
	border-bottom: solid 1px #679EC9; /*   Medium Border Colour*/
	height: 28px;
	padding-left: 3px;
	color: var(--MainBackgroundColour);
	font-weight: bold;
	vertical-align: middle;
}

.GridHeaderText {
	color: var(--MainBackgroundColour);
	margin-right: 10px;
}

.LMGridFooter {
	padding: 5px;
	vertical-align: bottom;
}

.GridFooter {
	padding: 5px;
	height: 48px;
	vertical-align: bottom;
}

.GridFooterSmall {
	padding: 5px;
	height: 30px;
	vertical-align: bottom;
}

.GridFooterText {
	color: var(--MainForeColour);
}

.HeadingRow {
	background-color: #E9E9EB;
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
}

	.HeadingRow div {
		position: relative;
		padding-right: 10px;
	}

.HeadingCell {
	background-color: #E9E9EB;
	padding: 5px 0px 5px 5px;
}

.HeadingCell_Double {
	background-color: #E9E9EB;
	padding: 5px 0px 5px 5px;
}

.HeadingCell_Report {
	background-color: #E9E9EB;
	padding: 0px 5px 0px 5px;
}

.HeadingCellHover {
	background-color: #F6F6F7;
	cursor: e-resize;
}

	.HeadingCellHover div {
		cursor: pointer !important;
	}

.HeadingCellActive {
	background-color: #F6F6F7;
}

.HeadingRow td.FirstHeadingCell {
	background-color: #E0DFE3;
}

.HeadingCellText {
	font-weight: bold;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.SortedDataCell {
	background-color: #F5F5F5;
}

.GroupHeading {
	color: #706F91;
	background-color: #679EC9; /*   Medium Border Colour*/
	font-weight: bold;
	border-bottom: solid 2px #A5A4BD;
	padding-top: 10px;
	padding-bottom: 3px;
	cursor: default;
}

.GroupByCell {
	cursor: pointer;
}

.GroupByText {
	color: var(--MainBackgroundColour);
	font-weight: bold;
	padding-right: 5px;
}

.SliderPopup {
	background-color: #FFF4D7;
	border: solid 1px #4B4B6F;
	border-top-color: #9495A2;
	border-left-color: #9495A2;
	width: 150px;
	height: 30px;
}

.MSHeadingRow {
	background-color: #E9E9EB;
	padding: 3px;
	padding-top: 5px;
	padding-bottom: 7px;
	font-weight: bold;
	text-align: left;
	height: 24px;
}

.MSHeadingRowDoubleHeight {
	background-color: #E9E9EB;
	padding: 3px;
	padding-top: 5px;
	padding-bottom: 7px;
	font-weight: bold;
	text-align: left;
	height: 24px;
}

.MSRow {
	background-color: var(--MainBackgroundColour);
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
	height: 20px;
}

	.MSRow td {
		border-bottom: solid 1px #EAE9E1;
	}

.Profile1 {
	background-color: #FF8080;
}

.Profile2 {
	background-color: #8080FF;
}

.Profile3 {
	background-color: #80FF80;
}

.Profile4 {
	background-color: #80FFFF;
}

.Profile5 {
	background-color: #FF80FF;
}

.MSSelectedRow {
	background-color: var(--Yellow);
	padding: 2px;
	padding-left: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom: solid 1px #4B4B6F;
	border-top: solid 1px #4B4B6F;
	border-right: none;
	height: 20px;
}

	.MSSelectedRow td {
		border-bottom: solid 1px #4B4B6F;
		border-top: solid 1px #4B4B6F;
	}

.Row {
	background-color: var(--MainBackgroundColour);
	cursor: pointer;
	height: 20px;
	padding: 2px 3px 1px 3px;
	line-height: 20px;
}

.ListManagerRow {
	background-color: var(--MainBackgroundColour);
	cursor: pointer;
	height: 20px;
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
}

.RedRow {
	background-color: var(--MainBackgroundColour);
	cursor: pointer;
	height: 20px;
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
	line-height: 20px;
	color: var(--SoftRed);
}

.GreyRow {
	background-color: var(--MainBackgroundColour);
	cursor: pointer;
	height: 20px;
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
	line-height: 20px;
	color: GrayText;
}

.BlueRow {
	background-color: var(--MainBackgroundColour);
	cursor: pointer;
	height: 20px;
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
	line-height: 20px;
	color: blue;
}

.GreenRow {
	background-color: var(--MainBackgroundColour);
	cursor: pointer;
	height: 20px;
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
	line-height: 20px;
	color: green;
}

.DeletedRow {
	background-color: var(--MainBackgroundColour);
	cursor: pointer;
	height: 20px;
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
	line-height: 20px;
	color: GrayText;
	text-decoration: line-through;
}

.Row_SWOT {
	cursor: pointer;
	height: 15px;
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
	border-style: none;
}

.Row_Report {
	background-color: var(--MainBackgroundColour);
	cursor: pointer;
	height: 20px;
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 1px;
}

	.Row_Report td.DataCell {
		border-bottom: solid 1px #EAE9E1;
		border-right: solid 1px #EAE9E1;
	}

.Row td.DataCell {
	border-bottom: solid 1px #EAE9E1;
}

.RCMultiValuePropertyRow {
	background-color: var(--MainBackgroundColour);
}

	.RCMultiValuePropertyRow td {
		border-bottom: solid 1px #EAE9E1;
		padding-left: 2px;
	}

.RCMultiValuePropertyRowBinleys {
	background-color: var(--LightBlue);
}

	.RCMultiValuePropertyRowBinleys td {
		border-bottom: solid 1px #EAE9E1;
		padding-left: 2px;
	}

.cfRow_LessThanOneMonth,
.cfRow_LessThanTwoMonths,
.cfRow_MoreThanTwoMonths,
.cfRow_LessThanOneMonth_Key,
.cfRow_LessThanTwoMonths_Key,
.cfRow_MoreThanTwoMonths_Key {
	color: black;
}

.cfRow_LessThanOneMonth {
	background-color: var(--Green_o75);
}

.cfRow_LessThanTwoMonths {
	background-color: var(--LightBlue_o75);
}

.cfRow_MoreThanTwoMonths {
	background-color: var(--SoftRed_o75);
}

.cfRow_LessThanOneMonth_Key {
	background-color: var(--Green_o75);
	text-align: left;
	font-size: 12px;
	padding-left: 15px;
}

.cfRow_LessThanTwoMonths_Key {
	background-color: var(--LightBlue_o75);
	text-align: left;
	font-size: 12px;
	padding-left: 15px;
}

.cfRow_MoreThanTwoMonths_Key {
	background-color: var(--SoftRed_o75);
	text-align: left;
	font-size: 12px;
	padding-left: 15px;
}

.cfRow_MeetingCreated {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #BFF7F3;
}

.cfRow_MeetingWithdrawn {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #D9FBF8;
}

.cfRow_MeetingSubmitted {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #F7F9D5;
}

.cfRow_MeetingClosed {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #AEA8F5;
}

.cfRow_MeetingPartiallyAuthorised {
	border: 2px solid white;
	background-color: #F7F9D5;
	font-style: italic;
}

.cfRow_MeetingAuthorised {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #ADED76;
}

.cfRow_MeetingDeclined {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #F5B2B2;
}

.cfRow_MeetingReOpened {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #E2FFCA;
}

.cfRow_MeetingOverBudget {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #FD7575;
}


.cfRow_MeetingCreated_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #BFF7F3;
	text-align: center;
}

.cfRow_MeetingWithDrawn_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #D9FBF8;
	text-align: center;
}

.cfRow_MeetingSubmitted_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #F7F9D5;
	text-align: center;
}

.cfRow_MeetingClosed_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #AEA8F5;
	text-align: center;
}

.cfRow_MeetingPartiallyAuthorised_key {
	border: 2px solid white;
	background-color: #F7F9D5;
	text-align: center;
	font-style: italic;
}

.cfRow_SelectedMeetingPartiallyAuthorised {
	border: 2px solid white;
	background-color: #FFEEC2 !important;
	text-align: center;
	font-style: italic;
}

.cfRow_MeetingAuthorised_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #ADED76;
	text-align: center;
}

.cfRow_MeetingDeclined_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #F5B2B2;
	text-align: center;
}

.cfRow_MeetingReOpened_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #E2FFCA;
	text-align: center;
}

.cfRow_MeetingOverBudget_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #FD7575;
	text-align: center;
}

.MeetingLegendSelected {
	border: 2px solid var(--DarkBackgroundColour);
}

/* This must occur AFTER The conditional formatting classes!! */
.Row_SelectedRow {
	background-color: var(--Yellow) !important;
	padding-top: 1px;
	height: 19px;
	border: none;
	opacity: 0.75;
}

.ListManagerRow_SelectedRow {
	background-color: var(--Yellow);
}

.Row_SelectedRow_SWOT_Red {
	background-color: #F18371;
	padding-top: 1px;
}

.Row_Hover_SWOT_Red {
	background-color: #E7B2A9;
	padding-top: 1px;
}

.Row_Hover_SWOT_Blue {
	background-color: #8CACD0;
	padding-top: 1px;
}

.Row_SelectedRow_SWOT_Blue {
	background-color: #55A2F9;
	padding-top: 1px;
}

.Row_SelectedRow td.DataCell {
	border-bottom: solid 1px #EAE9E1;
	border-top: solid 1px #EAE9E1;
}

.ScrollBar {
	background-color: #D0D1DF;
}

.ScrollGrip {
	background-color: #CFCFDC;
}

.ScrollPopup {
	background-color: lightyellow;
	border: 1px solid var(--GridBorderColour);
	border-right-width: 2px;
	border-bottom-width: 2px;
	height: 23px;
	width: 100px;
}

.DashboardGrid {
	border: 1px solid #7C7C94;
	background-color: var(--MainBackgroundColour);
	cursor: pointer;
}

.DashboardHeadingRowGridView {
	background-color: #E9E9EB;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	text-align: left;
	height: 3px;
	line-height: 0px;
}

.DashboardHeadingRow {
	background-color: #E2E2E2;
}

.DashboardHeadingCell {
	background-color: #E2E2E2;
	border: 1px solid var(--MainBackgroundColour);
	border-right-color: #B5B5B5;
	border-bottom-color: #B5B5B5;
	padding: 0px;
	padding-left: 1px;
}

.DashboardHeadingCellText {
	font-family: var(--actis-font-family);
	font-size: small;
	font-weight: bold;
	text-align: left;
}

.DashboardRow {
	background-color: var(--MainBackgroundColour);
	border-right: 1px solid #EAE9E1;
	border-bottom: 1px solid #EAE9E1;
	cursor: pointer;
	padding: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.DashboardSelectedRow {
	background-color: var(--Yellow);
	cursor: pointer;
	padding: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.ListManagerGrid td.DataCell {
	cursor: default;
	padding: 0px;
	border-right: 1px solid #EAE9E1;
	border-bottom: 1px solid #EAE9E1;
	font-family: var(--actis-font-family);
	font-size: small;
}

.DataCell {
	cursor: default;
	border-right: 1px solid #EAE9E1;
	border-bottom: 1px solid #EAE9E1;
	font-family: var(--actis-font-family);
	font-size: small;
	padding: 0px 1px 0px 3px;
	margin: 0px 1px 0px 3px;
}

.DataCell_NoLines {
	cursor: default;
	padding: 3px;
	font-family: var(--actis-font-family);
	font-size: small;
}

.DataCell_AS {
	cursor: default;
	padding: 0px 3px 0px 3px;
	border-right: 1px solid #EAE9E1;
	border-bottom: 1px solid #EAE9E1;
	font-family: var(--actis-font-family);
	font-size: small;
}

.DataCell_BP {
	cursor: default;
	margin-left: 3px;
	margin-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-right: 1px solid #EAE9E1;
	border-bottom: 1px solid #EAE9E1;
	font-family: var(--actis-font-family);
	font-size: small;
}

.DataCell_LM {
	cursor: default;
	padding: 0px 1px 0px 3px;
	margin: 0px 1px 0px 3px;
	border-right: 1px solid #EAE9E1;
	border-bottom: 1px solid #EAE9E1;
	font-family: var(--actis-font-family);
	font-size: small;
}

.DataCell_SWOT {
	cursor: default;
	padding: 3px;
	border-style: none;
	font-family: var(--actis-font-family);
	font-size: small;
}

.DataCellRed {
	cursor: default;
	padding: 3px;
	border-right: 1px solid #EAE9E1;
	border-bottom: 1px solid #EAE9E1;
	background-color: var(--MainBackgroundColour);
	color: #FF0000;
	font-family: var(--actis-font-family);
	font-size: small;
	height: 20px;
}

.DataCellGreyed {
	background-color: #F8D7D2 !important;
}

.DataCellGreen {
	background-color: #C5FFC1 !important;
}

.DataRow td.FirstDataCell {
	padding-left: 3px;
}

.CellDrillDownHeading {
	white-space: nowrap;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	vertical-align: middle;
}

.ListManager_Filter_Span {
	font-size: 12px;
	padding-right: 10px;
	display: inline-block;
	position: relative;
}

.ListManager_RefreshGrid {
	cursor: pointer;
	font-size: 22px;
}

.ListManager_RefreshGridOnly {
	margin-left: 5px;
	cursor: pointer;
	width: 23px;
	height: 22px;
	font-size: 22px;
	color: var(--MainForeColour);
}

.ListManager_Filter_Image {
	font-size: 22px;
	margin-right: 5px;
}

.ListManagerFilterDialogDiv {
	background-color: var(--MainBackgroundColour);
	padding: 15px;
}

.LMG_Filter_Span {
	padding-right: 10px;
	display: inline-block;
	position: relative;
	font-size: 12px;
	font-weight: bold;
	top: -5px;
}

.LMG_Select {
	color: var(--MainBackgroundColour);
	font-size: 13px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: var(--NewDarkBackgroundColour);
	position: relative;
	width: auto;
	min-width: 200px;
}

/* RadDropDownList Actis skin in Lightweight */

/* global */

.RadDropDownList_Actis {
	color: var(--MainBackgroundColour);
}

	/* styling the selection area of the RadDropDownList */

	.RadDropDownList_Actis .rddlInner {
		border-color: var(--NewDarkBackgroundColour);
		color: var(--MainBackgroundColour);
		background-color: var(--NewDarkBackgroundColour);
	}

	.RadDropDownList_Actis .rddlHovered,
	.RadDropDownList_Actis .rddlFocused {
		border-color: var(--MainBackgroundColour);
		color: var(--MainBackgroundColour);
		background-color: var(--background-hover);
	}

/* styling the drop-down of the RadDropDownList */

.rddlPopup_Actis {
	border-color: var(--NewDarkBackgroundColour);
	color: var(--NewDarkBackgroundColour);
	background-color: var(--MainBackgroundColour);
}

	.rddlPopup_Actis .rddlHeader,
	.rddlPopup_Actis .rddlFooter {
		border-color: #679EC9;
	}

	.rddlPopup_Actis .rddlItem {
		background-color: var(--DarkBlue);
		color: var(--MainBackgroundColour);
	}

	.rddlPopup_Actis .rddlItemHovered,
	.rddlPopup_Actis .rddlItemLoading {
		color: var(--MainBackgroundColour);
		background-color: var(--background-hover);
	}

.rddlList:not(:has(.rddlItemHovered)) .rddlItemSelected {
	color: var(--MainBackgroundColour);
	background-color: var(--background-hover);
}

div.RadGrid {
	border-color: #ccc;
	color: var(--DarkBlue);
	background-color: var(--MainBackgroundColour)
}

	div.RadGrid table > tbody > tr {
		height: 20px !important;
	}
	/*
This was presumably required by the ListManagerGrid control, but it messes up the sizing of the grid
on the CustomerHPSamples page. The ListManagerGrid control is not currently in use but if it ever
gets reinstated we'll need to revisit this.

div.RadGrid .rgDataDiv {
    height: auto !important;
}
*/
	div.RadGrid tr {
		-webkit-touch-callout: none;
		-webkit-tap-highlight-color: transparent;
	}

	div.RadGrid td {
		-webkit-user-select: none;
		user-select: none;
	}

	div.RadGrid .rgInput, div.RadGrid .rgEditRow > td > [type="text"], div.RadGrid .rgEditForm td > [type="text"], div.RadGrid .rgBatchContainer > [type="text"], div.RadGrid .rgFilterBox {
		border-color: #b3b3b3;
		color: var(--DarkBlue);
		background-color: var(--MainBackgroundColour)
	}

		div.RadGrid .rgInput:hover, div.RadGrid .rgEditRow > td > [type="text"]:hover, div.RadGrid .rgEditForm td > [type="text"]:hover, div.RadGrid .rgBatchContainer > [type="text"]:hover, div.RadGrid .rgFilterBox:hover {
			border-color: var(--GridBorderColour);
			color: var(--DarkBlue);
			background-color: var(--MainBackgroundColour)
		}

		div.RadGrid .rgInput:focus, div.RadGrid .rgEditRow > td > [type="text"]:focus, div.RadGrid .rgEditForm td > [type="text"]:focus, div.RadGrid .rgBatchContainer > [type="text"]:focus, div.RadGrid .rgFilterBox:focus {
			border-color: #676767;
			color: var(--DarkBlue);
			background-color: var(--MainBackgroundColour)
		}

	div.RadGrid .rgActionButton {
		color: inherit
	}

.rgHeaderWrapper .rgHeaderDiv {
	border-color: #ccc
}

div.RadGrid .rgHeader, div.RadGrid th.rgResizeCol, div.RadGrid .rgHeaderWrapper {
	border: 0;
	background-color: #e6e6e6;
}

div.RadGrid .rgMultiHeaderRow .rgHeader, div.RadGrid .rgMultiHeaderRow .rgResizeCol {
	border-left: 1px solid #ccc
}

div.RadGrid th.rgSorted {
	background: var(--PaleGrey);
	background-image: linear-gradient(FFDB99,#D9B573);
	border-left-color: orange;
	border-right-color: orange;
}

div.RadGrid .rgHeader {
	color: var(--DarkBlue);
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	background-color: #E9E9EB;
	padding: 2px 3px;
}

	div.RadGrid .rgHeader a {
		color: #333;
		font-weight: bold;
	}

div.RadGrid .rgRow > td, div.RadGrid .rgAltRow > td, div.RadGrid .rgEditRow > td, div.RadGrid .rgFooter > td {
	border-style: solid;
	border-width: 0 0 1px 0
}

div.RadGrid .rgRow > td {
	border: 1px solid #E9E9E0 !important;
	border-top-width: 0;
	border-left-width: 0;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	padding: 0px 3px 0px 5px !important;
	font-size: 13px;
	color: var(--DarkBlue);
}

div.RadGrid .rgAltRow > td {
	border: 1px solid #E9E9E0 !important;
	border-top-width: 0;
	border-left-width: 0;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	padding: 0px 3px 0px 5px !important;
	font-size: 13px;
	color: var(--DarkBlue);
}

div.RadGrid .rgRow .rgSorted {
	border-bottom-color: #ccc;
	background-color: var(--PaleGrey);
	border-right-color: orange;
	border-left-color: orange;
}

div.RadGrid .rgAltRow .rgSorted {
	border-bottom-color: #b3b3b3;
	background-color: var(--PaleGrey);
	border-right-color: orange;
	border-left-color: orange;
}

div.RadGrid .rgActiveRow td:not(.rgExpandCol) {
	box-shadow: inset 0 5px 5px -5px #676767,inset 0 -5px 5px -5px #676767
}

div.RadGrid .rgActiveRow td:first-child:not(.rgExpandCol), div.RadGrid .rgActiveRow .rgExpandCol + td {
	box-shadow: inset 0 5px 5px -5px #676767,inset 0 -5px 5px -5px #676767,inset 5px 0 5px -5px #676767
}

div.RadGrid .rgActiveRow td:not(.rgExpandCol):last-child {
	box-shadow: inset 0 5px 5px -5px #676767,inset 0 -5px 5px -5px #676767,inset -5px 0 5px -5px #676767
}

div.RadGrid .rgActiveCell {
	box-shadow: inset 0 0 5px #676767
}

div.RadGrid .rgSelectedRow .rgSorted, div.RadGrid .rgHoveredRow .rgSorted, div.RadGrid .rgEditRow .rgSorted {
	background-color: var(--PaleGrey);
}

div.RadGrid .rgRow a, div.RadGrid .rgAltRow a, div.RadGrid .rgFooter a, div.RadGrid .rgEditForm a, div.RadGrid .rgEditRow a, div.RadGrid .rgHoveredRow a {
	color: #1976d2
}

div.RadGrid .rgMasterTable .rgSelectedCell, div.RadGrid .rgSelectedRow {
	background-image: linear-gradient(#9a9a9a,#808080);
	color: var(--MainBackgroundColour)
}

	div.RadGrid .rgSelectedCell a, div.RadGrid .rgSelectedRow a {
		color: var(--MainBackgroundColour)
	}

div.RadGrid .rgHoveredRow {
	background-image: linear-gradient(gainsboro,#c2c2c2);
	color: var(--MainForeColour);
}

	div.RadGrid .rgHoveredRow > td {
		border-bottom-color: var(--GridBorderColour);
	}

		div.RadGrid .rgHoveredRow > td.rgSorted {
			border-bottom-color: var(--GridBorderColour)
		}

div.RadGrid .rgRow .lmcfRow_LessThanOneMonth,
div.RadGrid .rgRow .lmcfRow_LessThanTwoMonths,
div.RadGrid .rgRow .lmcfRow_MoreThanTwoMonths,
div.RadGrid .rgRow .lmcfRow_LessThanOneMonth_key,
div.RadGrid .rgRow .lmcfRow_LessThanTwoMonths_key,
div.RadGrid .rgRow .lmcfRow_MoreThanTwoMonths_key,
div.RadGrid .rgAltRow .lmcfRow_LessThanOneMonth,
div.RadGrid .rgAltRow .lmcfRow_LessThanTwoMonths,
div.RadGrid .rgAltRow .lmcfRow_MoreThanTwoMonths,
div.RadGrid .rgAltRow .lmcfRow_LessThanOneMonth_key,
div.RadGrid .rgAltRow .lmcfRow_LessThanTwoMonths_key,
div.RadGrid .rgAltRow .lmcfRow_MoreThanTwoMonths_key {
	color: black;
}

div.RadGrid .rgRow .lmcfRow_LessThanOneMonth,
div.RadGrid .rgAltRow .lmcfRow_LessThanOneMonth {
	background-color: var(--Green_o75);
}

div.RadGrid .rgRow .lmcfRow_LessThanTwoMonths,
div.RadGrid .rgAltRow .lmcfRow_LessThanTwoMonths {
	background-color: var(--LightBlue_o75);
}

div.RadGrid .rgRow .lmcfRow_MoreThanTwoMonths,
div.RadGrid .rgAltRow .lmcfRow_MoreThanTwoMonths {
	background-color: var(--SoftRed_o75);
}

.lmcfRow_LessThanOneMonth_key {
	background-color: var(--Green_o75);
	text-align: left;
	font-size: 12px;
	padding-left: 15px;
}

.lmcfRow_LessThanTwoMonths_key {
	background-color: var(--LightBlue_o75);
	text-align: left;
	font-size: 12px;
	padding-left: 15px;
}

.lmcfRow_MoreThanTwoMonths_key {
	background-color: var(--SoftRed_o75);
	text-align: left;
	font-size: 12px;
	padding-left: 15px;
}


div.RadGrid .rgSelectedRow > td {
	border-bottom-color: orange !important;
	border-top-color: orange !important;
	background-color: var(--Yellow) !important;
}

div.RadGrid .rgEditRow {
	background: rgba(204,204,204,0.75);
	color: #333
}

div.RadGrid .rgDeletedRow > td {
	border-color: #a6a6a6;
	color: #333
}

	div.RadGrid .rgDeletedRow > td a {
		color: #333
	}

div.RadGrid .rgBatchOverlay {
	background: rgba(204,204,204,0.75)
}

div.RadGrid .rgBatchUndoDeleteButton {
	border-color: #b3b3b3;
	color: var(--DarkBlue);
	background-color: #e6e6e6;
	background-image: linear-gradient(var(--MainBackgroundColour),#e6e6e6)
}

	div.RadGrid .rgBatchUndoDeleteButton:hover {
		border-color: var(--GridBorderColour);
		color: var(--MainForeColour);
		background-color: #c2c2c2;
		background-image: linear-gradient(gainsboro,#c2c2c2)
	}

div.RadGrid .rgDrag {
	background-image: url('WebResource.axd?d=oSLr170F9xai4IG54cbvKBtsoaFBemeMQJHiiDU-qJGxuPwXywtBSam_X_hkn7MkBB0Fyn6CcseEaQczl6xD_79odkmhL4JGeEBJb1A76My70_C42lVBC1T8XR-a1iN8MZOnqt3YngOTHPIbhjSmHyY55pMocIXmF6c-RBZ6B0E1&t=636335408960000000')
}

html div.RadGrid .rgFooterDiv td, html div.RadGrid .rgFooter td {
	background: #e6e6e6
}

div.RadGrid .rgFooterWrapper {
	background: #e6e6e6;
	border-top: thin solid #cdcdcd;
	border-bottom: thin solid var(--MainBackgroundColour)
}

div.RadGrid .rgFooter > td, div.RadGrid .rgFooter > td.rgGroupCol {
	border-bottom: thin solid var(--MainBackgroundColour)
}

div.RadGrid .rgFooterWrapper .rgFooter > td {
	border-bottom: 0
}

div.RadGrid .rgStatus {
	border-color: #c9c9c9
}

	div.RadGrid .rgStatus div {
		background-image: url('WebResource.axd?d=m7Favqp7Lm7yLcXBzozJHnbW2S1vPBBjCDtjjZDGjTAdumnPbUSLjuGGGjb1cLERTLaEOhafxv-lGcb-Pbcfc3WvFaOhUlIxWG5DJBJ1icCn_efN930VScYwd0xyEGqICwkbe5PbLi3tPgv8XwjUcj674C5Hjlej0d_f2vtAXTk1&t=636335408960000000')
	}

.GridReorderTop_Actis, .GridReorderBottom_Actis {
	color: #838383
}

div.RadGrid .rgFilterRow {
	background: #e6e6e6
}

	div.RadGrid .rgFilterRow > td {
		border-bottom: thin solid #cdcdcd
	}

div.RadGrid .rgFilter {
	border: thin solid;
	border-color: #b3b3b3;
	color: var(--DarkBlue);
	background-color: #e6e6e6;
	background-image: linear-gradient(var(--MainBackgroundColour),#e6e6e6)
}

	div.RadGrid .rgFilter:hover, div.RadGrid .rgFilter:focus {
		border-color: var(--GridBorderColour);
		color: var(--MainForeColour);
		background-color: #c2c2c2;
		background-image: linear-gradient(gainsboro,#c2c2c2)
	}

div.RadGrid .rgFilterActive, div.RadGrid .rgFilterActive:hover, div.RadGrid .rgFilterActive:focus {
	border-color: #676767;
	color: var(--MainBackgroundColour);
	background-color: #808080;
	background-image: linear-gradient(#9a9a9a,#808080);
	box-shadow: inset 0 0 6px rgba(165,165,165,0.5)
}

div.RadGrid .rgFiltered {
	border-color: #1667b7;
	color: var(--MainBackgroundColour);
	background-color: #1976d2;
	background-image: linear-gradient(rgba(255,255,255,0.3),rgba(255,255,255,0))
}

	div.RadGrid .rgFiltered:hover, div.RadGrid .rgFiltered:focus {
		border-color: #12579b;
		color: var(--MainBackgroundColour);
		background-color: #1667b7;
		background-image: linear-gradient(rgba(255,255,255,0.3),rgba(255,255,255,0))
	}

	div.RadGrid .rgFiltered.rgFilterActive {
		border-color: #0f4880;
		color: var(--MainBackgroundColour);
		background-color: #12579b;
		background-image: linear-gradient(rgba(255,255,255,0.3),rgba(255,255,255,0))
	}

div.RadGrid .rgOptions {
	color: #333
}

div.RadGrid .rgOptSelected {
	color: #1976d2
}

.RadMenu_Actis .rgHCMClear, .RadMenu_Actis .rgHCMFilter {
	border-color: #b3b3b3;
	background: #e6e6e6;
	background-image: linear-gradient(var(--MainBackgroundColour),#e6e6e6);
	color: #333
}

	.RadMenu_Actis .rgHCMClear:hover, .RadMenu_Actis .rgHCMFilter:hover {
		border-color: var(--GridBorderColour);
		background: #c2c2c2;
		background-image: linear-gradient(gainsboro,#c2c2c2)
	}

.RadMenu_Actis_Context .rgFilterApply, .RadMenu_Actis_Context .rgFilterCancel {
	border-color: #b3b3b3;
	color: var(--DarkBlue);
	background-color: #e6e6e6;
	background-image: linear-gradient(var(--MainBackgroundColour),#e6e6e6)
}

div.RadMenu_Actis_Context .rlbGroup {
	border-color: #e6e6e6
}

div.RadGrid .rgGroupPanel {
	border: 0;
	border-bottom: thin solid #ccc;
	background-image: linear-gradient(#e5e5e5,#eee)
}

div.RadGrid .rgGroupItem {
	border: thin solid #b3b3b3;
	background: #e6e6e6;
	background-image: linear-gradient(var(--MainBackgroundColour),#e6e6e6)
}

div.RadGrid .rgCollapseIcon:before {
	content: "\e015"
}

div.RadGrid .rgExpandIcon:before {
	content: "\e014"
}

div.RadGrid td.rgGroupCol, div.RadGrid td.rgExpandCol {
	border-color: #d9d9d9;
	background: #d9d9d9
}

div.RadGrid .rgGroupHeader {
	background: #d9d9d9;
	color: var(--MainForeColour);
}

	div.RadGrid .rgGroupHeader td {
		border-bottom: thin solid #d9d9d9
	}

		div.RadGrid .rgGroupHeader td.rgGroupCol {
			border-top-color: #828282
		}

div.RadGrid .rgDetailTable {
	border-color: #828282
}

div.RadGrid .rgCommandCell {
	border-color: #b3b3b3;
	color: var(--DarkBlue);
	background-color: #e6e6e6;
	background-image: linear-gradient(var(--MainBackgroundColour),#e6e6e6)
}

	div.RadGrid .rgCommandCell .t-button:hover {
		border-color: var(--GridBorderColour);
		color: var(--MainForeColour);
		background-color: #c2c2c2;
		background-image: linear-gradient(gainsboro,#c2c2c2)
	}

	div.RadGrid .rgCommandCell .t-button:focus, div.RadGrid .rgCommandCell .t-button:active {
		border-color: #676767;
		color: var(--MainBackgroundColour);
		background-color: #808080;
		background-image: linear-gradient(#9a9a9a,#808080)
	}

div.RadGrid .rgPagerCell {
	border-color: var(--MainBackgroundColour);
	color: var(--MainForeColour);
	background-color: var(--MainBackgroundColour);
	height: 29px;
}

	div.RadGrid .rgPagerCell .rgNumPart a {
		border-radius: 2px;
	}

		div.RadGrid .rgPagerCell .rgNumPart a:hover {
			color: var(--button-colour-hover);
			border-color: var(--button-border-hover);
			background-color: var(--button-backgroud-hover);
			background-image: none;
		}

		div.RadGrid .rgPagerCell .rgNumPart a.rgCurrentPage {
			border-color: var(--button-border-colour);
			color: var(--button-colour);
			background-color: var(--button-background);
		}

	div.RadGrid .rgPagerCell .rgPagerButton, div.RadGrid .rgPagerCell .rgActionButton {
		border-width: 1px;
		border-style: solid;
		border-radius: 2px;
		border-color: var(--button-border-colour);
		color: var(--button-colour);
		background-color: var(--button-background);
		background-image: none;
	}

		div.RadGrid .rgPagerCell .rgPagerButton:hover, div.RadGrid .rgPagerCell .rgActionButton:hover {
			border-color: var(--button-border-hover);
			color: var(--button-colour-hover);
			background-color: var(--button-backgroud-hover);
			background-image: none;
		}

.rgCellSelectorArea_Actis, .GridRowSelector_Actis {
	background: #4c4e54
}

.GridItemDropIndicator_Actis {
	border-top: 1px dashed var(--GridBorderColour);
}

.GridToolTip_Actis {
	border: 1px solid #828282;
	padding: 3px;
	background: var(--MainBackgroundColour);
	color: #333
}

.ListManagerScrollOuter {
	border-collapse: collapse;
	border: thin solid var(--MainForeColour);
}

.ListManagerScrollInner {
	position: relative;
	height: 100%;
	border: 0px solid transparent !important;
}

.FloatingFooter {
	position: absolute;
	left: 0px;
	background-color: #e6e6e6;
	empty-cells: show;
	line-height: 1.4285;
}

.RadGrid {
	border-width: thin;
}

	.RadGrid .rgRow > td {
		padding-right: 1px !important;
	}

	.RadGrid .t-font-icon {
		font-size: 13px;
	}

.rgAdvPart {
	display: none;
}

.RadMenu_Actis {
	background-color: var(--MainBackgroundColour);
}

	.RadMenu_Actis .rmSlide {
		background-color: var(--MainBackgroundColour);
	}

	.RadMenu_Actis .rcbSlide {
		background-color: var(--MainBackgroundColour);
	}

	.RadMenu_Actis .rmBottomArrow,
	.RadMenu_Actis .rmTopArrow {
		background-color: #E0EBF4
	}

.ListManagerScrollInner > table {
	border: none;
}

.mnuListManager .rmLeftImage {
	height: 16px !important;
	width: 16px !important;
	margin-left: 0px !important;
}

.LMGSeparator {
	border-top: 1px solid #679EC9;
}

.ListManagerGrid_RefreshGridOnly {
	margin-left: 5px;
	margin-top: 3px;
	width: 22px;
	height: 22px;
	cursor: pointer;
}

div.RadGrid .rgRow .lmcfRow_MeetingCreated,
div.RadGrid .rgAltRow .lmcfRow_MeetingCreated,
div.RadGrid .rgRow .lmcfRow_MeetingWithdrawn,
div.RadGrid .rgAltRow .lmcfRow_MeetingWithdrawn,
div.RadGrid .rgRow .lmcfRow_MeetingSubmitted,
div.RadGrid .rgAltRow .lmcfRow_MeetingSubmitted,
div.RadGrid .rgRow .lmcfRow_MeetingClosed,
div.RadGrid .rgAltRow .lmcfRow_MeetingClosed,
div.RadGrid .rgRow .lmcfRow_MeetingPartiallyAuthorised,
div.RadGrid .rgAltRow .lmcfRow_MeetingPartiallyAuthorised,
div.RadGrid .rgRow .lmcfRow_MeetingAuthorised,
div.RadGrid .rgAltRow .lmcfRow_MeetingAuthorised,
div.RadGrid .rgRow .lmcfRow_MeetingDeclined,
div.RadGrid .rgAltRow .lmcfRow_MeetingDeclined,
div.RadGrid .rgRow .lmcfRow_MeetingReOpened,
div.RadGrid .rgAltRow .lmcfRow_MeetingReOpened,
div.RadGrid .rgRow .lmcfRow_MeetingOverBudget,
div.RadGrid .rgAltRow .lmcfRow_MeetingOverBudget {
	color:black;
}

div.RadGrid .rgRow .lmcfRow_MeetingCreated,
div.RadGrid .rgAltRow .lmcfRow_MeetingCreated {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #BFF7F3;
}

div.RadGrid .rgRow .lmcfRow_MeetingWithdrawn,
div.RadGrid .rgAltRow .lmcfRow_MeetingWithdrawn {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #D9FBF8;
}

div.RadGrid .rgRow .lmcfRow_MeetingSubmitted,
div.RadGrid .rgAltRow .lmcfRow_MeetingSubmitted {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #F7F9D5;
}

div.RadGrid .rgRow .lmcfRow_MeetingClosed,
div.RadGrid .rgAltRow .lmcfRow_MeetingClosed {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #AEA8F5;
}

div.RadGrid .rgRow .lmcfRow_MeetingPartiallyAuthorised,
div.RadGrid .rgAltRow .lmcfRow_MeetingPartiallyAuthorised {
	border: 2px solid white;
	background-color: #F7F9D5;
	font-style: italic;
}

div.RadGrid .rgRow .lmcfRow_MeetingAuthorised,
div.RadGrid .rgAltRow .lmcfRow_MeetingAuthorised {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #ADED76;
}

div.RadGrid .rgRow .lmcfRow_MeetingDeclined,
div.RadGrid .rgAltRow .lmcfRow_MeetingDeclined {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #F5B2B2;
}

div.RadGrid .rgRow .lmcfRow_MeetingReOpened,
div.RadGrid .rgAltRow .lmcfRow_MeetingReOpened {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #E2FFCA;
}

div.RadGrid .rgRow .lmcfRow_MeetingOverBudget,
div.RadGrid .rgAltRow .lmcfRow_MeetingOverBudget {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #FD7575 !important;
}

.lmcfRow_MeetingCreated_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #BFF7F3;
	text-align: center;
}

.lmcfRow_MeetingWithdrawn_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #D9FBF8;
	text-align: center;
}

.lmcfRow_MeetingSubmitted_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #F7F9D5;
	text-align: center;
}

.lmcfRow_MeetingClosed_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #AEA8F5;
	text-align: center;
}

.lmcfRow_MeetingPartiallyAuthorised_key {
	border: 2px solid white;
	background-color: #F7F9D5;
	text-align: center;
	font-style: italic;
}

.lmcfRow_MeetingAuthorised_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #ADED76;
	text-align: center;
}

.lmcfRow_MeetingDeclined_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #F5B2B2;
	text-align: center;
}

.lmcfRow_MeetingReOpened_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #E2FFCA;
	text-align: center;
}

.lmcfRow_MeetingOverBudget_key {
	border: 2px solid var(--MainBackgroundColour);
	background-color: #FD7575;
	text-align: center;
}

div.RadGrid .rgHeader.rgHeaderOver {
	background-color: #F6F6F7;
	background-image: none;
}

div.RadGrid .rgHeader.rgHeaderOver a {
	cursor: pointer;
}

div.RadGrid .rgMasterTable, div.RadGrid .rgDetailTable, div.RadGrid .rgEditForm table {
	border-collapse: collapse;
	border-spacing: 0
}

/* Remove all borders from RadGrid header table */
.rgHeaderDiv .rgMasterTable.rgClipCells[rules="all"] {
	border: none !important;
	border-collapse: collapse !important;
}

	.rgHeaderDiv .rgMasterTable.rgClipCells[rules="all"] td,
	.rgHeaderDiv .rgMasterTable.rgClipCells[rules="all"] th,
	.rgHeaderDiv .rgMasterTable.rgClipCells[rules="all"] tr {
		border: none !important;
	}

div.RadMenu_Default .rmGroup .rmFocused > .rmLink {
	border-color: transparent;
	box-shadow: none;
}

div.RadGrid_Default .rgAltRow {
	color: var(--DarkBlue);
	background-color: var(--MainBackgroundColour);
}

div.RadGrid .rgCheck input {
    height: 14px;
    position: relative;
    top: 3px;
}

/*header context menu*/
.RadMenu .rmGroup .actiscontext.rmLink {
	padding: 1px 32px;
	height: 20px;
	line-height: 20px;
}

/*grid data context menu*/
.RadMenu .rmGroup .actiscontext .rmLink {
	padding: 1px 32px;
	height: 20px;
	line-height: 20px;
	color: var(--DarkBlue);
}

.RadGrid .rgMobileForm a.rgButtonSortClear {
    display: none;
}

.RadGrid .rgMobileForm a.rgButtonSortDesc {
    border-bottom: 0;
}
